Error to install Autocad 2015 using cd drive

izaati 2 Posts Tuesday November 28, 2017Registration date November 28, 2017 Last seen - Nov 28, 2017 at 07:23 AM - Latest reply: izaati 2 Posts Tuesday November 28, 2017Registration date November 28, 2017 Last seen
- Nov 28, 2017 at 09:52 PM
Hello, I'm having problems to install autocad 2015. The error is about "Net 4.5 is not installed. The installed version of Application manager is newer than the version you are trying to install. Installing an older version is not permitted. Please help me.
See more 

2 replies

Reply to this topic
xpcman 18238 Posts Wednesday October 8, 2008Registration dateModeratorStatus December 15, 2017 Last seen - Nov 28, 2017 at 03:51 PM
0
Helpful
You may need to uninstall Microsoft .NET Framework 4.5
Respond to xpcman
izaati 2 Posts Tuesday November 28, 2017Registration date November 28, 2017 Last seen - Nov 28, 2017 at 09:52 PM
0
Helpful
Thank you for your reply. I already install Net 4.5 framework, but its still cannot install. It appears that i have a newest program than the program that i want to install.
Respond to izaati